{
  "name": "posthtml-djot",
  "description": "A PostHTML plugin to transform Djot",
  "version": "3.1.2",
  "license": "MIT",
  "author": "TheComputerM",
  "bugs": "https://github.com/posthtml/posthtml-djot/issues",
  "homepage": "https://github.com/posthtml/posthtml-djot",
  "repository": "posthtml/posthtml-djot",
  "type": "module",
  "exports": {
    ".": {
      "import": "./dist/index.mjs",
      "require": "./dist/index.cjs"
    }
  },
  "types": "./dist/index.d.ts",
  "main": "./dist/index.cjs",
  "module": "./dist/index.mjs",
  "files": [
    "dist"
  ],
  "engines": {
    "node": ">=18"
  },
  "scripts": {
    "dev": "vitest",
    "build": "unbuild || true",
    "prepack": "unbuild",
    "test": "vitest run --coverage",
    "lint": "biome lint ./lib ./test",
    "pretest": "npm run lint",
    "release": "npx np"
  },
  "keywords": [
    "html",
    "posthtml",
    "posthtml-plugin",
    "djot"
  ],
  "dependencies": {
    "min-indent": "^1.0.0",
    "posthtml": "^0.16.6",
    "posthtml-parser": "^0.12.0",
    "posthtml-render": "^3.0.0"
  },
  "devDependencies": {
    "@biomejs/biome": "2.1.1",
    "@djot/djot": "^0.3.2",
    "@vitest/coverage-v8": "^3.0.5",
    "unbuild": "^2.0.0",
    "vitest": "^3.0.5"
  }
}
